<?php ob_start(); 
if (basename($_SERVER['SCRIPT_FILENAME']) == basename(__FILE__)){
echo "<p style='font-family:Arial, Helvetica, sans-serif; margin-top:100px; font-size:20px; line-height:180%; letter-spacing:2px;' align='center'><img src='https://primadesain.com/images/block.png' width='90' height='90' /></br></br>Accessing files directly is prohibited.</p><p style='font-family:Arial, Helvetica, sans-serif; margin-top:20px; font-size:12px; line-height:180%; letter-spacing:2px;' align='center'>&copy; 2009 - ".date("Y")." <a href='http://www.primadesain.com'>www.primadesain.com</a></p>";
echo "<meta http-equiv=\"refresh\" content=\"5; url=./index.php\">";
exit();} 
?>
<?php
$sblxx2da=mysql_query("select time from memberlog WHERE userid='$user_session' order by time DESC LIMIT 1");
while($rowsda=mysql_fetch_row($sblxx2da)) {
$idax = $rowsda[0];
$ida = $rowsda[0] - 1;
}
$sblxx2dc=mysql_query("select id, userid, ip, host, browser, logindate, logoutdate, time from memberlog WHERE userid='$user_session' AND time='$ida'");
while($rowsdc=mysql_fetch_row($sblxx2dc)) {
$useridne = $rowsdc[1];
$ipe = $rowsdc[2];
$host = $rowsdc[3];
$browser = $rowsdc[4];
$logindate = $rowsdc[5];
$logoutdate = $rowsdc[6];
}
if(!empty($logindate)){
$logindt = formatgl($logindate);
}else{
$logindt = "---";
}
if(!empty($browser)){
$browsere = $browser;
}else{
$browsere = "---";
}
if(!empty($ipe)){
$ipex = $ipe;
}else{
$ipex = "---";
}
if(!empty($host)){
$hoste = $host;
}else{
$hoste = "---";
}
if(empty($logoutdate) || $logoutdate == "0000-00-00 00:00:00"){
$logoutdt = "---";
}else{
$logoutdt = formatgl($logoutdt);
}
$date_a = new DateTime($logoutdate);
$date_b = new DateTime($logindate);

$interval = date_diff($date_a,$date_b);

$tmingx = $interval->format('%h:%i:%s');
if($tmingx == "0:0:0"){
$tming = "---";
}else{
$tming = $tmingx;
}

require_once '../lib/GoogleAuthenticator.php';
$authenticator = new PHPGangsta_GoogleAuthenticator();

if(!$db->dataku("2fa", $user_session)){
$secret = $authenticator->createSecret();
$db->update("member", "2fa='".$secret."'", "username='".$user_session."'");
}else{
$secret = $db->dataku("2fa", $user_session);
}

$website   = $webz2fa; 
$title     = $ttl2fa;
$tolerance = $tlrz2fa;
$QRCode    = $authenticator->getQRCodeGoogleUrl($title,$secret,$website);
?>
<?php
$cekassx = mysql_query("select * from deposit where username='".$user_session."'");
$ada_assx = mysql_num_rows($cekassx); //---flush out hari ini
if(isset($_REQUEST['go'])){$go = $_REQUEST['go'];}
?>
<?php if($db->dataku("accpt", $user_session) == 1) {
				$btttdd="<b class='fa fa-check-circle pull-right' style='color:#0C6;'></b>";
				$scrnbt="<img src='../themes/img/Verified.png' width='160' height='160' />";
			}else{
				$btttdd="<b class='fa fa-clock-o pull-right' style='color:#F00;'></b>";
				$scrnbt="<img src='../themes/img/unverified.png' width='160' height='160' />";
			}
				?>
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html lang="en">
<!--<![endif]-->
<head>
    <meta charset="utf-8" />
   <title>Member Area | <?php echo WEB_NAME ?></title>
<meta name="copyright" content="Copyright (c) <?php echo date("Y"); ?> | <?php echo WEB_DOMAIN ?>" />
<meta name="author" content="www.primadesain.com"/>
<meta name="description" content="<?php echo WEB_DESC ?>" />
<meta name="keywords" content="<?php echo WEB_KEYWORDS ?>" />
   <link href="../images/banner/<?php echo $db->config("fcon"); ?>" rel="SHORTCUT ICON" /><!--favicon-->

    <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
    <link href="../themes/assets/plugins/jquery-ui/themes/base/minified/jquery-ui.min.css?t=1" rel="stylesheet" />
    <link href="../themes/assets/plugins/bootstrap/css/bootstrap.min.css?t=1" rel="stylesheet" />
    <link href="../themes/assets/plugins/font-awesome/css/font-awesome.min.css?t=1" rel="stylesheet" />
    <link href="../themes/assets/css/animate.min.css?t=1" rel="stylesheet" />
    <link href="../themes/assets/css/style.css?t=1" rel="stylesheet" />
    <link href="../themes/assets/css/custom.css" rel="stylesheet" />
    <link href="../themes/assets/css/style-responsive.min.css?t=1" rel="stylesheet" />
    <link href="../themes/assets/css/theme/blue.css?t=1" rel="stylesheet" id="theme" />
    <link href="../themes/assets/plugins/DataTables/media/css/dataTables.bootstrap.min.css?t=1" rel="stylesheet" />
    <link href="../themes/assets/plugins/DataTables/extensions/Responsive/css/responsive.bootstrap.min.css?t=1" rel="stylesheet" />
    <script src="../themes/assets/plugins/pace/pace.min.js"></script>
    
    
	<link rel="stylesheet" href="../themes/assets/build/css/intlTelInput.css"> 
   
<script src='https://www.google.com/recaptcha/api.js'></script>       
        <link rel="stylesheet" href="../themes/assets/css/sweetalert.css">
        <script type="text/javascript" src="../themes/assets/highslide/highslide-with-gallery.js"></script>
<script type="text/javascript" src="../themes/assets/highslide/highslide-with-html.js"></script>
<link rel="stylesheet" type="text/css" href="../themes/assets/highslide/highslide.css" />
    <script type="text/javascript">
	hs.graphicsDir = '../themes/assets/highslide/graphics/';
	hs.wrapperClassName = 'wide-border';
    </script>
<SCRIPT LANGUAGE="JavaScript">
var win = null;
function newWindow(mypage,myname,w,h,features) {
  var winl = (screen.width-w)/2;
  var wint = (screen.height-h)/2;
  if (winl < 0) winl = 0;
  if (wint < 0) wint = 0;
  var settings = 'height=' + h + ',';
  settings += 'width=' + w + ',';
  settings += 'top=' + wint + ',';
  settings += 'left=' + winl + ',';
  settings += features;
  win = window.open(mypage,myname,settings);
  win.window.focus();
}
</script>
<div id="dhtmltooltip"></div>

<script type="text/javascript">

/***********************************************
* Cool DHTML tooltip script- © Dynamic Drive DHTML code library (www.dynamicdrive.com)
* This notice MUST stay intact for legal use
* Visit Dynamic Drive at http://www.dynamicdrive.com/ for full source code
***********************************************/

var offsetxpoint=-60 //Customize x offset of tooltip
var offsetypoint=20 //Customize y offset of tooltip
var ie=document.all
var ns6=document.getElementById && !document.all
var enabletip=false
if (ie||ns6)
var tipobj=document.all? document.all["dhtmltooltip"] : document.getElementById? document.getElementById("dhtmltooltip") : ""

function ietruebody(){
return (document.compatMode && document.compatMode!="BackCompat")? document.documentElement : document.body
}

function ddrivetip(thetext, thecolor, thewidth){
if (ns6||ie){
if (typeof thewidth!="undefined") tipobj.style.width=thewidth+"px"
if (typeof thecolor!="undefined" && thecolor!="") tipobj.style.backgroundColor=thecolor
tipobj.innerHTML=thetext
enabletip=true
return false
}
}

function positiontip(e){
if (enabletip){
var curX=(ns6)?e.pageX : event.clientX+ietruebody().scrollLeft;
var curY=(ns6)?e.pageY : event.clientY+ietruebody().scrollTop;
//Find out how close the mouse is to the corner of the window
var rightedge=ie&&!window.opera? ietruebody().clientWidth-event.clientX-offsetxpoint : window.innerWidth-e.clientX-offsetxpoint-20
var bottomedge=ie&&!window.opera? ietruebody().clientHeight-event.clientY-offsetypoint : window.innerHeight-e.clientY-offsetypoint-20

var leftedge=(offsetxpoint<0)? offsetxpoint*(-1) : -1000

//if the horizontal distance isn't enough to accomodate the width of the context menu
if (rightedge<tipobj.offsetWidth)
//move the horizontal position of the menu to the left by it's width
tipobj.style.left=ie? ietruebody().scrollLeft+event.clientX-tipobj.offsetWidth+"px" : window.pageXOffset+e.clientX-tipobj.offsetWidth+"px"
else if (curX<leftedge)
tipobj.style.left="5px"
else
//position the horizontal position of the menu where the mouse is positioned
tipobj.style.left=curX+offsetxpoint+"px"

//same concept with the vertical position
if (bottomedge<tipobj.offsetHeight)
tipobj.style.top=ie? ietruebody().scrollTop+event.clientY-tipobj.offsetHeight-offsetypoint+"px" : window.pageYOffset+e.clientY-tipobj.offsetHeight-offsetypoint+"px"
else
tipobj.style.top=curY+offsetypoint+"px"
tipobj.style.visibility="visible"
}
}

function hideddrivetip(){
if (ns6||ie){
enabletip=false
tipobj.style.visibility="hidden"
tipobj.style.left="-1000px"
tipobj.style.backgroundColor=''
tipobj.style.width=''
}
}

document.onmousemove=positiontip

</script>
</head>
<body>
 <script>
		function confirmActionx1(){
      var confirmed = swal({
  title: "Are you sure want to logout?",
  text: "",
  type: "info",
  showCancelButton: true,
  confirmButtonColor: "#AEDEF4",
  confirmButtonText: "OK, Logout",
  cancelButtonText: "No, Not Now!",
  closeOnConfirm: false,
  closeOnCancel: true
},
function(isConfirm){
  if (isConfirm) {
    window.location.href = "https://bestmoney.cc?do=logout&last_session=<?php echo $idax; ?>";
  } else {
	swal("Tidak", "Your imaginary file is safe :)", "error");
  }
});
     
}
</script>

<script>
		function confirmActionxstop(){
      var confirmed = swal({
  title: "Are you sure want to logout?",
  text: "",
  type: "info",
  showCancelButton: false,
  confirmButtonColor: "#AEDEF4",
  confirmButtonText: "OK",
  cancelButtonText: "No, Not Now!",
  closeOnConfirm: false,
  closeOnCancel: true
},
function(isConfirm){
  if (isConfirm) {
    window.location.href = "../login.php";
  } else {
	swal("Tidak", "Your imaginary file is safe :)", "error");
  }
});
     
}
</script>  
<div id="page-container" class="page-container page-sidebar-fixed page-header-fixed">
    <div id="header" class="header navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <a href="index.php" class="navbar-brand text-center" style="font-size:16px;">
                  <strong><?php echo WEB_NAME; ?></strong>
                </a>
                <button type="button" class="navbar-toggle" data-click="sidebar-toggled">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <ul class="nav navbar-nav navbar-right">
                  <li class="dropdown">
                    
                  </li>
                </ul>
            </div>
            <ul class="nav navbar-nav navbar-right">
            </ul>
        </div>
    </div>
    <!-- begin #sidebar -->
<div id="sidebar" class="sidebar">
    <!-- begin sidebar scrollbar -->
    <div data-scrollbar="true" data-height="100%">
        <!-- begin sidebar nav -->
        <ul class="nav">
            <li class="nav-profile">
               
              <?php $fotokupro = $db->dataku("foto", $user_session);
			        $dirfotopro = "images/".$fotokupro."";
			
				   if (!empty($fotokupro) && (file_exists($dirfotopro))){
				   $fotoprofilku = "<img alt='' class='center-block' src='".$dirfotopro."' width='100' height='100' style='border: #888 2px solid;'/>";
				   }else {
				   $fotoprofilku = "<img alt='' class='center-block' src='../images/no_image.png' width='100' height='100' style='border: #888 2px solid;'/>";
				   } ?>
                    <?php echo $fotoprofilku; ?> 
               
                
               <h4 class="text-white p-t-10">
                      <p class="text-center">
                    <a href="index.php?go=ftprofile"><button class="btn btn-primary" style="margin-bottom:5px;">Change Photo</button></a>
                    <br>
                    <font style="font-size:14px; font-weight:normal;"><?php echo $db->dataku("nama", $user_session); ?></font>
                    </p>
                </h4>
               
            </li>

            <?php if(!$go || $go=='') {?>
            <li class="active navbar-menu-bg"><a href="index.php"><img src="../themes/img/house-xxl.png" alt="Home" width="20"> <span>Home</span></a></li>
            <?php } else { ?>
            <li class="navbar-menu-bg"><a href="index.php"><img src="../themes/img/house-xxl.png" alt="Home" width="20"> <span>Home</span></a></li>
            <?php } ?>
            
             <?php if($go=='profile') {?>
           <li class="active navbar-menu-bg"><a href="index.php?go=profile"><img src="../themes/img/settings.png" alt="Settings" width="20"> <span>Settings</span></a></li>
            <?php } else { ?>
            <li class="navbar-menu-bg"><a href="index.php?go=profile"><img src="../themes/img/settings.png" alt="Settings" width="20"> <span>Settings</span></a></li>
            <?php } ?>
            
			  
               
            
            
            <?php if($go=='deposit' || $go=='reinvest') {?>
            <li class="active navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/bonus.png" alt="Investment" width="20"><b class="caret pull-right"></b><span>Investment</span></a>    
            <ul class="sub-menu">
							<li><a href="?go=deposit">Investment</a></li>
						
						</ul>
					</li>
            <?php } else { ?>
            <li class="navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/bonus.png" alt="Investment" width="20"><b class="caret pull-right"></b><span>Investment</span></a>    <ul class="sub-menu">
							<li><a href="?go=deposit">Investment</a></li>
							<li><a href="?go=reinvest">Re-Investment</a></li>
                            
						</ul>
					</li>
            <?php } ?>
            
            
            
            
            
            
            
             
            
             <?php if($go=='wallet') {?>
            <li class="active navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/wallet.png" alt="Wallet" width="20"><b class="caret pull-right"></b><span>Wallet</span></a>    
            <ul class="sub-menu">
							<li><a href="?go=wallet">Balance</a></li>
                            <?php if($buybalance_st == 1){ ?>
							<li><a href="?go=wallet&page=buybalance">Buy Balance</a></li>
                            <?php } ?>
                            <?php if($sellbalance_st == 1){ ?>
							<li><a href="?go=wallet&page=sellbalance">Withdrawal</a></li>
                            <?php } ?>
                            <?php if($transbalance_st == 1){ ?>
							<li><a href="?go=wallet&page=transfer">Transfer</a></li>
                            <?php } ?>
						</ul>
					</li>
            <?php } else { ?>
            <li class="navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/wallet.png" alt="Wallet" width="20"><b class="caret pull-right"></b><span>Wallet</span></a>    <ul class="sub-menu">
							<li><a href="?go=wallet">Balance</a></li>
                            <?php if($buybalance_st == 1){ ?>
							<li><a href="?go=wallet&page=buybalance">Buy Balance</a></li>
                            <?php } ?>
                            <?php if($sellbalance_st == 1){ ?>
							<li><a href="?go=wallet&page=sellbalance">Withdrawal</a></li>
                            <?php } ?>
                            <?php if($transbalance_st == 1){ ?>
							<li><a href="?go=wallet&page=transfer">Transfer</a></li>
                            <?php } ?>
                            
						</ul>
					</li>
            <?php } ?>
            
             <?php if($go=='profits') {?>
           <li class="active navbar-menu-bg"><a href="index.php?go=profits"><img src="../themes/img/transaction.png" alt="Profits" width="20"> <span>Profits</span></a></li>
            <?php } else { ?>
            <li class="navbar-menu-bg"><a href="index.php?go=profits"><img src="../themes/img/transaction.png" alt="Profits" width="20"> <span>Profits</span></a></li>
            <?php } ?>
            
               <?php if($go=='bonus' || $go=='bonusro' || $go=='bonusrw') {?>
            <li class="active navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/ico.png" alt="Bonus" width="20"><b class="caret pull-right"></b><span>Bonus</span></a>    <ul class="sub-menu">
							<li><a href="index.php?go=bonus">Bonus</a></li>
							<li><a href="index.php?go=bonusrw">Bonus Reward</a></li>
						</ul>
					</li>
            <?php } else { ?>
            <li class="navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/ico.png" alt="Bonus" width="20"><b class="caret pull-right"></b><span>Bonus</span></a>    <ul class="sub-menu">
							<li><a href="index.php?go=bonus">Bonus</a></li>
							<li><a href="index.php?go=bonusrw">Reward</a></li>
						</ul>
					</li>
            <?php } ?>   
             <?php if($go=='withdrawal' || $go=='withdrawalpro' || $go=='withdrawalrw') {?>
            <li class="active navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/tickets_icon.png" alt="Withdrawal" width="20"><b class="caret pull-right"></b><span>Withdrawal</span></a>    <ul class="sub-menu">
							<li><a href="index.php?go=withdrawal">Withdrawal Bonus</a></li>
							<li><a href="index.php?go=withdrawalpro">Withdrawal Profit</a></li>
							
							<li><a href="index.php?go=withdrawalrw">Withdrawal Reward</a></li>
						</ul>
					</li>
            <?php } else { ?>
            <li class="navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/tickets_icon.png" alt="Withdrawal" width="20"><b class="caret pull-right"></b><span>Withdrawal</span></a>    <ul class="sub-menu">
							<li><a href="index.php?go=withdrawal">Withdrawal Bonus</a></li>
							<li><a href="index.php?go=withdrawalpro">Withdrawal Profit</a></li>
						
							<li><a href="index.php?go=withdrawalrw">Withdrawal Reward</a></li>
						</ul>
					</li>
            <?php } ?>  
            <?php if($go=='datasp' || $go=='generation' || $go=='genealogi') {?>
            <li class="active navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/team.png" alt="Network" width="20"><b class="caret pull-right"></b><span>Network</span></a>    <ul class="sub-menu">
							<li><a href="index.php?go=datasp">Refferals</a></li>
							<li><a href="index.php?go=generation">Generation</a></li>
							<li><a href="index.php?go=genealogi">Genealogy</a></li>
						</ul>
					</li>
            <?php } else { ?>
            <li class="navbar-menu-bg has-sub"><a href="javascript:;"><img src="../themes/img/team.png" alt="Network" width="20"><b class="caret pull-right"></b><span>Network</span></a>    <ul class="sub-menu">
							<li><a href="index.php?go=datasp">Refferals</a></li>
							<li><a href="index.php?go=generation">Generation</a></li>
							<li><a href="index.php?go=genealogi">Genealogy</a></li>
						</ul>
					</li>
            <?php } ?>  
            
             <?php if($go=='register') {?>
           <li class="active navbar-menu-bg"><a href="index.php?go=register"><img src="../themes/img/reg.png" alt="Register" width="20"> <span>Register</span></a></li>
            <?php } else { ?>
           <li class="navbar-menu-bg"><a href="index.php?go=register"><img src="../themes/img/reg.png" alt="Register" width="20"> <span>Register</span></a></li>
            <?php } ?>    
           <?php if($go=='confirm') {?>
           <li class="active navbar-menu-bg"><a href="index.php?go=confirm"><img src="../themes/img/envelope.png" alt="Confirm" width="20"> <span>Confirm</span></a></li>
            <?php } else { ?>
           <li class="navbar-menu-bg"><a href="index.php?go=confirm"><img src="../themes/img/envelope.png" alt="Confirm" width="20"> <span>Confirm</span></a></li>
            <?php } ?>    
            
            
             <li class="navbar-menu-bg"><a href="#" onClick="return confirmActionx1()"><img src="../themes/img/logout.png" alt="logout" width="20"> <span>Logout</span></a></li>
           
        </ul>
        <!-- end sidebar nav -->
    </div>
    <!-- end sidebar scrollbar -->
</div>
<div class="sidebar-bg"></div>
<!-- end #sidebar -->
        <div id="content" class="content">
       
       
       
        <?php
$cekass = mysql_query("select * from dataewalet3 where username='".$user_session."' and status=0");
$ada_ass = mysql_num_rows($cekass); //---flush out hari ini
if ($ada_ass > 0) {
$rowass=mysql_fetch_array($cekass);
$kodess=$rowass['kode'];
$plan=$rowass['plan'];
$nilaii=$rowass['jumlah'];
?>
<div class='alert alert-danger alert-dismissable'><button type='button' class='close' data-dismiss='alert' aria-hidden='true'></button>
														<strong>You still have unpaid invoice, Please make payment.<br /><p style="font-size:20px;">Invoice No : <?php echo $kodess; ?><br />Package : <?php echo $plan; ?><br />Amount : <?php echo rupiah($nilaii);?>.</p></strong>
														
                                                        <a href="#null" onClick="newWindow('page.php?go=payment&sc=<?php echo $kodess; ?>','','800','800','resizable,scrollbars,status')" class='btn btn-danger'><i class="fa fa-money "></i>&nbsp;&nbsp;Pay Now</a>
                                                       </div>
                            
<?php } ?>     
       
      
        <?php
if (!$ada_assx) {
?>
<div class='alert alert-info alert-dismissable'><button type='button' class='close' data-dismiss='info' aria-hidden='true'></button>
										<p style="font-size:16px;">You do not have Investment until today, please make Investment to activate your refferal link and get a referral bonus.</p><br>
														
                                                        <a href="?go=deposit" class='btn btn-success'><i class="fa fa-money "></i>&nbsp;&nbsp;Add Investment now</a>
                                                      
                                                       </div>
                            
<?php } ?>      
       
       
          <?php
				   
				   
				   
				   if($db->dataku("status", $user_session) == 1 && $db->dataku("blokir", $user_session) == 0) {
					if (empty($go)) $go = '';
					// PROSES OPEN ACCOUNT **************************************
					if 		($go=='')
								{ include("./mb_flad/mb_home.php"); }
					else if 	($go=='home')
								{ include("./mb_flad/mb_home.php"); }
					else if ($go=='profile')
								{ include("./mb_flad/mb_profile.php"); }
					else if ($go=='ftprofile')
								{ include("./mb_flad/mb_fotopro.php"); }
					else if ($go=='register_history')
								{ include("./mb_flad/mb_datareg.php"); }
					else if ($go=='bonus')
								{ include("./mb_flad/mb_bonus.php"); }
					else if ($go=='gantipass')
								{ include("./mb_flad/mb_passwd.php"); }
					else if ($go=='imgupload')
								{ include("./mb_flad/mb_fotoid.php"); }	
					else if ($go=='confirm')
								{ include("./mb_flad/mb_confirm.php"); }
					else if ($go=='genealogi')
								{ include("./mb_flad/mb_genealogy.php"); }	
					else if ($go=='tree')
								{ include("./mb_flad/mb_tree.php"); }	
					else if ($go=='inbox')
								{ include("./mb_flad/mb_inbox.php"); }	
					else if ($go=='sponsoring')
								{ include("./mb_flad/mb_sponsoring.php"); }	
					else if ($go=='file_upload')
								{ include("./mb_flad/mb_fileup.php"); }	
					else if ($go=='notif')
								{ include("./mb_flad/mb_notif.php"); }	
					else if ($go=='profits')
								{ include("./mb_flad/mb_profits.php"); }	
					else if ($go=='withdrawal')
								{ include("./mb_flad/mb_withdrawal.php"); }		
					else if ($go=='testimonial')

								{ include("./mb_flad/mb_testi.php"); }
					else if ($go=='user-download')
								{ include("./mb_flad/mb_down.php"); }
					else if ($go=='news')
								{ include("./mb_flad/mb_news.php"); }	
					else if ($go=='tree')
								{ include("./mb_flad/tree.php"); }	
					else if ($go=='datasp')
								{ include("./mb_flad/mb_datasp.php"); }
					else if ($go=='deposit')
								{ include("./mb_flad/mb_givehelp.php"); }
					else if ($go=='sponsor')
								{ include("./mb_flad/upline.php"); }	
					else if ($go=='requestpin')
								{ include("./mb_flad/mb_editpin.php"); }
					else if ($go=='activatepin')
								{ include("./mb_flad/mb_actpin.php"); }		
					else if ($go=='register')
								{ include("./mb_flad/mb_reg.php"); }		
					else if ($go=='content')
								{ include("./content.php"); }
					else if ($go=='login')
								{ include("./login.php"); }
					else if ($go=='contact')
								{ include("./contact.php"); }	
					else if ($go=='generation')
								{ include("./mb_flad/mb_generation.php"); }
					else if ($go=='ewalet')
								{ include("./mb_flad/mb_walet.php"); }
					else if ($go=='download')
								{ include("./mb_flad/mb_download.php"); }
					else if ($go=='outbox')
								{ include("./mb_flad/mb_outbox.php"); }
					else if ($go=='notif')
								{ include("./mb_flad/mb_notif.php"); }
					else if ($go=='wallet')
								{ include("./mb_flad/mb_wallet.php"); }
					else if ($go=='btcpin')
								{ include("./mb_flad/mb_btcpin.php"); }
					else if ($go=='lostpin')
								{ include("./mb_flad/mb_lostpin.php"); }
					else if ($go=='withdrawal')
								{ include("./mb_flad/mb_withdrawal.php"); }		
					else if ($go=='withdrawalpro')
								{ include("./mb_flad/mb_withdrawalpro.php"); }	
					else if ($go=='withdrawaldepo')
								{ include("./mb_flad/mb_withdrawaldepo.php"); }	
					else if ($go=='verifikasi')
								{ include("./mb_flad/mb_verifikasi.php"); }	
					else if ($go=='secure')
								{ include("./mb_flad/mb_secure.php"); }	
					else if ($go=='withdrawalrw')
								{ include("./mb_flad/mb_withdrawalrw.php"); }	
					else if ($go=='bonusrw')
								{ include("./mb_flad/mb_bonusrw.php"); }			
					else if ($go=='reinvest')
								{ include("./mb_flad/mb_reinvest.php"); }		
								
					else 		{ include("./mb_flad/redr.php");  }
					} else {
					if 		(empty($go))
								{ include("./mb_flad/mb_home.php"); }
					else if ($go=='home')
								{ include("./mb_flad/mb_home.php"); }			
								
					else 		{ include("./mb_flad/redr.php");  }
					
					} 
					
					
					?>
     
        
        
        
        
        
        
        
        
    </div>
    <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
</div>
<script src="../themes/assets/plugins/jquery/jquery-1.9.1.min.js"></script>
<script src="../themes/assets/plugins/jquery/jquery-migrate-1.1.0.min.js"></script>
<script src="../themes/assets/plugins/jquery-ui/ui/minified/jquery-ui.min.js"></script>
<script src="../themes/assets/plugins/bootstrap/js/bootstrap.min.js"></script>
<!--[if lt IE 9]>
<script src="/assets/crossbrowserjs/html5shiv.js"></script>
<script src="/assets/crossbrowserjs/respond.min.js"></script>
<script src="/assets/crossbrowserjs/excanvas.min.js"></script>
<![endif]-->
<script src="../themes/assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
<script src="../themes/assets/plugins/jquery-cookie/jquery.cookie.js"></script>
<script src="../themes/assets/plugins/DataTables/media/js/jquery.dataTables.js"></script>
<script src="../themes/assets/plugins/DataTables/media/js/dataTables.bootstrap.min.js"></script>
<script src="../themes/assets/plugins/DataTables/extensions/Responsive/js/dataTables.responsive.min.js"></script>
<script src="../themes/assets/plugins/highchart/highcharts.js"></script>
<script src="../themes/assets/plugins/highchart/modules/exporting.js"></script>
<script src="../themes/assets/js/apps.min.js"></script>
        <script src="../themes/assets/js/sweet-alert/sweetalert.min.js"></script>
<script>$(document).ready(function(){App.init();});</script>
<script>
$(document).ready(function(){
  $('button[type=submit]').prop('disabled', false);
  $('#ico-form').submit(function(){
    $(this).children('button[type=submit]').prop('disabled', true);
  });

    setTimeout(function () {
    $.get('/recent-transactions', function (res) {
      if (res.success) {
        $('#recent-transactions').replaceWith(res.html)
      }
    })
  }, 0);
  })
</script>
    <script>
      $(document).ready(function () {
        $('#data-table').dataTable({
          'order': [[3, 'asc']]
        })
      })
    </script>
<script src="assets/js/hextracoin.js"></script>
<script src="../themes/assets/js/hextracoin.js"></script>
<?php if($stchat == 1) { echo $lchats; }?>
</body>
</html>
<?php ob_flush(); ?>